package com.project.zcustom.service.logistics;

import com.project.zcustom.domain.addional.LargeLogistics;

import java.util.List;
import java.util.Map;

public interface ILargePlatAssetService {
    public LargeLogistics getBuildingAssetRate(String appOrg);

    public LargeLogistics getServiceAssetRate(String appOrg);

    public LargeLogistics getOfficeAssetRate(String appOrg);

    public LargeLogistics getStockAssetNum(String appOrg);

    public LargeLogistics getNewAssetNum(String appOrg);

    public LargeLogistics getScrapAssetNum(String appOrg);

    public Map<String, Object> getCodedAndLabelRate(String appOrg);

    public LargeLogistics getMainlyRate(String appOrg);

    public Map<String, Object> getSceneRate(int flag);

    public LargeLogistics getOperation(String appOrg);

    public Map<String, Object> getInspectionSchemeNumX();

    public Map<String, Object> getInspectionSchemeNumY();
}
